Attribute VB_Name = "NewMacros1"
Sub EspacementDyslexique()
Attribute EspacementDyslexique.VB_Description = "Permet d'espacer les lettres, les mots et les lignes pour faciliter la lecture par les dyslexiques, selon la procdure exprimentale propose par Zorzi et al., PNAS, juin 4, 2012"
Attribute EspacementDyslexique.VB_ProcData.VB_Invoke_Func = "Normal.NewMacros1.EspacementDyslexique"
'
' EspacementDyslexique Macro
' Permet d'espacer les lettres, les mots et les lignes pour faciliter la lecture par les dyslexiques, selon la procdure exprimentale propose par Zorzi et al., PNAS, juin 4, 2012
'
    Selection.Find.ClearFormatting
    Selection.Find.Replacement.ClearFormatting
    With Selection.Find
        .Text = " "
        .Replacement.Text = "   "
        .Forward = True
        .Wrap = wdFindContinue
        .Format = False
        .MatchCase = False
        .MatchWholeWord = False
        .MatchWildcards = False
        .MatchSoundsLike = False
        .MatchAllWordForms = False
    End With
    Selection.Find.Execute Replace:=wdReplaceAll
    Selection.WholeStory
    With Selection.Font
        .Name = ""
        .Spacing = 2.5
    End With
    With Selection.ParagraphFormat
        .SpaceBeforeAuto = False
        .SpaceAfterAuto = False
        .LineSpacingRule = wdLineSpaceDouble
    End With
End Sub
